type=page
title=Pricing-WHOIS FREAKS
status=published
description=WHOIS Freaks api Pricing .



~~~~~~

<body onload="onloadis()">
    

    <div class="duration">
        
        <li class="yearlyOrMonthly">Monthly</li>
        <label id="switch">
            <input id="yearMonth" type="checkbox" class="box">
            <span class="slider round"></span>
        </label>
        <li class="yearlyOrMonthly">yearly</li> 
        
    </div>

    <div class="textt">
        <p id="textt">save <span style="color: firebrick;">big</span> by paying anually <span style="padding-bottom :-2px;"><img  src="/pics/finger-pointing.png"></span></p>
    </div>
    <div class="priceContainer">
        <div class="prow">
            <div class="rowInner">
                <div id="card">

                </div>

                
            </div>
        </div>
    </div>
    <script>
        const togler=document.getElementById("yearMonth");
        addEventListener('load',showBilling());
togler.addEventListener('change', yearOrMonth);
function yearOrMonth(){
    if(togler.checked){
        sessionStorage.setItem("status",togler.checked);
        return document.getElementById("card").innerHTML=sessionStorage.getItem("data0")+sessionStorage.getItem("data3");
    }
    else{
        sessionStorage.setItem("status",false);
        return document.getElementById("card").innerHTML=sessionStorage.getItem("data0")+sessionStorage.getItem("data1");
    }
    
};
    </script>
</body>
    

   


